Ghost 11.5.x compatibility with restoring .PQI, .V2i, VMDK images and VMDK virtual disks

Article:TECH110240  |  Created: 2008-01-17  |  Updated: 2013-10-30  |  Article URL http://www.symantec.com/docs/TECH110240
Article Type
Technical Solution

Product(s)

Environment

Issue



What versions of Deploy Center (PQI) images, Symantec Backup Exec System Recovery (V2I) images, VMDK V2i/PQI images, and VMDK virtual disks can be deployed directly from the Ghost Console and Ghost?

 


Solution



Backup Exec System recovery 6.5 and 7 Only.

  • Deploy Center Library (DCL) 5.7.
  • VMware (VMDK) virtual hardware version 4 and higher.


Earlier versions of the DCL and the VMDK may work but only the versions above have been extensively tested. Earlier versions will be on a “use at your own risk” basis. One caveat in the DCL image support is that we cannot see extended partitions within a multi-partition image. Only primary partitions from multi partition images will be available for restore.

Note:

1. Only primary partitions will be available when restoring PQI/V2i images with "Ghost32.exe." When restoring using "PqiDeploy.exe", all partitions in the PQI images will be available for restoration.

2. Restore options for a PQI / V2i image is only available using Ghost32.exe in a PE environment. This feature is NOT available using Ghost.exe in a DOS environment.

3. Restoring BESR 8.0 / 8.5 / 9.0 v2i images are supported with GSS 2.5.1.



 



Legacy ID



2008071714501060


Article URL http://www.symantec.com/docs/TECH110240


Terms of use for this information are found in Legal Notices